<?php
//ob_start();
header('Refresh: 1800');
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header("Cache-Control: private, no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");
if($this->session->userdata('jenis_pengadilan')==1){
	$cssKiri="kotak_kiri";
	$cssKanan="kotak_kanan";
} else if ($this->session->userdata('jenis_pengadilan')==2){
	$cssKiri="kotak_kiri3";
	$cssKanan="kotak_kanan3";
} else if ($this->session->userdata('jenis_pengadilan')==3){
	$cssKiri="kotak_kiri2";
	$cssKanan="kotak_kanan2";
} else if ($this->session->userdata('jenis_pengadilan')==4){
	$cssKiri="kotak_kiri2";
	$cssKanan="kotak_kanan2";
}
?>
<style>
*{font-family:Century Gothic, sans-serif;}
body{ background: background:url(<?php echo base_url();?>resources/img/dark_leather.png); cursor:none;}
#table { width: 100%; }
.th { font: bold 18px "Century Gothic", Century Gothic, Geneva, AppleGothic, sans-serif; color: white; font-weight: bold; color: #EEEEEE; border-right: 1px solid #C1DAD7; border-bottom: 1px solid #C1DAD7; border-top: 1px solid #C1DAD7; letter-spacing: 2px; text-transform: uppercase; text-align: center; padding: 5px 5px 5px 5px; background: green; }
.td { font: bold 15px "Century Gothic", Century Gothic, Geneva, AppleGothic, sans-serif; color: white; border-right: 0.1em solid #C1DAD7; border-bottom: 0.1em solid #C1DAD7; border-left: 0.1em solid #C1DAD7; border-top: 0.1em solid #C1DAD7; padding: 6px 6px 6px 6px; }
.kotak_kiri{
    float:left;
	width:49.5%;
    height:86%;
}

.kotak_kanan{
     float:right;
     width:49.5%;
     height:86%;
} 

.kotak_kiri2{
    float:left;
	width:39%;
    height:86%;
}

.kotak_kanan2{
	float:right;
    width:100%;
    height:86%;	
}
.kotak_kiri3{
    float:left;
	width:60%;
    height:86%;
}

.kotak_kanan3{
	float:right;
    width:39%;
    height:86%;	
}




</style>
<div style="width:100%;height:100%">
	
	<div class="<?php echo $cssKanan; ?>">
		<?php if($this->session->userdata('jenis_pengadilan')==1 OR $this->session->userdata('jenis_pengadilan')==3 OR $this->session->userdata('jenis_pengadilan')==4){ ?>
		<marquee direction="up" scrolldelay="150" height="100%">
		<?php
		if($slidePerdata->num_rows==0){ 
			echo "<div align='center' style='color:#fff;'><b><h1>TIDAK ADA JADWAL SIDANG</h1></b></div>";
		} else {
			$b=0;
			foreach ($slidePerdata->result() as $rowPerdata) { $b++;
				echo "<table id='table' cellspacing='0' align='center' border='1'>";
				echo "<tr>";
				echo "<td class='td' style='width:5%;' rowspan='6' align='center'>".$b."</td>";
				echo "<td class='td' style='width:10%; color:gold; align=center'>".$rowPerdata->noPerkara."</td>";
				echo "<td class='td' style='width:20%; color:white;align=center'>".$rowPerdata->pihakPertama."</td>";
				echo "<td class='td' style='width:10%; color:white;'>".$rowPerdata->ruangan."</td>";
				echo "<td class='td' style='width:20%; color:white;'>".$rowPerdata->agenda."</td>";
				echo "<td class='td' style='width:20%; color:gold;'>".$rowPerdata->jenisPerkara."</td>";
				echo "</tr>";
							
				echo "</table>";
				echo "<br/>";
			}
		}
		?>			
		</marquee>
		<?php } else { ?>
			<div class="sp-container" >
            	<div class="sp-content">
            			<br/>
                    	<div class="sp-globe"></div>
                        <h2 class="frame-1">SELAMAT DATANG DI</h2>
                        <h2 class="frame-2"><?php echo $this->session->userdata('namaPN'); ?></h2>
                        <div class="sp-globe"></div>
                        <br/><br/><br/><br/><br/><br/><br/><br/><br/>
                        <h2 class="frame-3">PELAYANAN PRIMA</h2>
                        <h2 class="frame-4">PUTUSAN BERKUALITAS</h2>
                </div>
            </div>
		<?php } ?>
	</div>
</div>






<!--
<table id='table' cellspacing='0' align='center'>
	<tr><td class='th' style='width:100%;'><?php echo $this->session->userdata('namaPN'); ?><br/>JADWAL SIDANG TANGGAL <?php echo $this->tanggalhelper->convertDayDate($tanggalSidang); ?></td></tr>
</table>
<table id="table" cellspacing='0' align='center' border="1">
	<tr>
		<?php
		if($this->session->userdata('jenis_pengadilan')==1)
			$width = 50;
		else
			$width = 100;
		if($this->session->userdata('jenis_pengadilan')==1 OR $this->session->userdata('jenis_pengadilan')==2){
			echo "<td class='th' style='width:".$width."%;'>PIDANA</td>";
		}
		if($this->session->userdata('jenis_pengadilan')==1 OR $this->session->userdata('jenis_pengadilan')==3 OR $this->session->userdata('jenis_pengadilan')==4){
			echo "<td class='th' style='width:.$width.%;'>PERDATA</td>";
		}
		?>
	</tr>
	<tr>
		<?php
		if($this->session->userdata('jenis_pengadilan')==1 OR $this->session->userdata('jenis_pengadilan')==2){
		 	echo '<td style="color:white; height:550px;">';
			if($slidePidana->result()!=''){
				if($slidePidana->num_rows==0){ ?>
					<table id='table' cellspacing='0' align='center'>
						<tr>
							<td class="td" style="border:0;" colspan="2" align="center">TIDAK ADA JADWAL SIDANG</td>
						</tr>
					</table>
				<?php
				}else{
					$a = 0;
					?>
					<marquee direction="up" scrolldelay="120" height="100%">
					<?php
					foreach ($slidePidana->result() as $rowPidana) { $a++;
						$alurPerkara = $rowPidana->IDAlurPerkara;
						if($alurPerkara=='119'){
							$judulPihak1="PEMOHON";
							$judulPihak2="TERHOHON";
						} else {
							$judulPihak1="PU";
							$judulPihak2="TERDAKWA";
						}
					?>
					
				<?php 
					}
				echo '</marquee>';  
				}  
			}
		echo "</td>";
		}
		if($this->session->userdata('jenis_pengadilan')==1 OR $this->session->userdata('jenis_pengadilan')==3 OR $this->session->userdata('jenis_pengadilan')==4){
			echo '<td style="color:white; height:550px;">';
			if($slidePerdata->result()!=''){
				if($slidePerdata->num_rows==0){
					echo "<table id='table' cellspacing='0' align='center'>";
						echo "<tr>";
							echo '<td class="td" style="border:0;" colspan="2" align="center">TIDAK ADA JADWAL SIDANG</td>';
						echo "</tr>";
					echo "</table>";
				} else {
					$a = 0;
					echo '<marquee direction="up" scrolldelay="120" height="100%">';
					foreach ($slidePerdata->result() as $rowPerdata) { $a++;
					?>
						<table id='table' cellspacing='0' align='center' border="1">
							<tr>
								<td class="td" style="width:5%;" rowspan="6" align="center"><?php echo $a; ?></td>
								<td class="td" style="width:25%;">NO PERKARA</td>
								<td class="td" style="width:70%; color:red;"><?php echo $rowPerdata->noPerkara; ?></td>
							</tr>
							<tr>
								<td class="td">HAKIM/PP</td>
								<td class="td"><?php echo $rowPerdata->majelisHakim; ?><br/><?php echo $rowPerdata->paniteraPengganti; ?></td>
							</tr>
							<tr>
								<td class="td">PIHAK</td>
								<td class="td"><?php echo $rowPerdata->paraPihak; ?></td>
							</tr>
							<tr>
								<td class="td">AGENDA SIDANG</td>
								<td class="td"><?php echo $rowPerdata->agendaSidang; ?></td>
							</tr>
							<tr>
								<td class="td">RUANG SIDANG</td>
								<td class="td"><?php echo $rowPerdata->ruangSidang; ?></td>
							</tr>
						</table>
						<br/>
					<?php 
					}
					echo '</marquee>';  
				}  
			}
			echo "</td>";
		}
		?>
	</tr>
</table>
-->